<app-header [titre]="'ACCUEIL'"></app-header>

<div class="boutons">

  <button class="btn btn-primary"  routerLinkActive="active"
    [routerLink]="['/creation']"><i class="fas fa-file-upload"></i>&nbsp; INSCRIPTION</button>

  <button class="btn btn-primary"  routerLinkActive="active" 
    [routerLink]="['/connexion']"><i class="fas fa-plug"></i>&nbsp;CONNEXION</button>



</div>
